body,
.pure-g [class *= "pure-u"],
.pure-g-r [class *= "pure-u"]  {
}

a, a:hover {
	text-decoration: none;
	color:#e67e22;
}

h1, h2, h3 {
	font-family: "ltc-bodoni-175",serif;
	letter-spacing: 0;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.2 5em;
}


#main {
	max-width: 950px;
	margin: 15px auto;
}

.header {
	text-align: center;
}

.header > h1 {
	margin-bottom: 10px;
}
.header > h3 {
	margin-top: 0px;
	font-weight: lighter;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

p, li {
	font-weight: lighter;
}

li {
	margin-bottom: 0.75em;
}

.pad {
	padding: 10px;
}